Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#47 Error on eclipse update

v1.0 (example)
closed
None
5
2013-10-09
2010-09-15
Anonymous
No

I get this message on eclipse update

An error occurred while installing the items
session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Install, operand=[R]org.insightech.er 1.0.0.v20100905-2210 --> [R]org.insightech.er 1.0.0.v20100914-2153, action=).
Failed to prepare partial IU: [R]org.insightech.er 1.0.0.v20100914-2153.

Discussion

  • Please uninstall the plug-in once from
    Eclipse menu > Help > About Eclipse > Installation Details > "Select ERMaster " > Uninstall...
    And retry.

     
  • I have uninstalled the plug-in, but the installation still fails.

     
    • status: open --> closed
    • assigned_to: Hiroyuki Nakajima
    • Group: --> v1.0 (example)